.side_common_link {
    z-index: 1500;
    letter-spacing: -6px;
    position: fixed;
    top: 50%;
    right: -172px;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -moz-transition: right 0.3s ease-in-out;
    -o-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

.side_common_link.on {
    right: 0;
    -moz-transition: right 0.3s ease-in-out;
    -o-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

.side_common_link .btn {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    width: 45px;
    height: 318px;
    background-image: url("../img/side_common_link_btn_open_pc.png");
    background-repeat: no-repeat;
    cursor: pointer;
}

.side_common_link .cont {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    width: 172px;
    height: 318px;
    background-image: url("../img/side_common_link_bg_pc.png");
    background-repeat: no-repeat;
}

.side_common_link .cont ul {
    list-style: none;
    padding: 17px 10px;
    margin:0 ;
    text-align: center;
}

.side_common_link .cont li {
    list-style: none;
    margin:0 0 6px 0;
    line-height: 0;
}

.side_common_link .cont li:last-child {
    margin: 0;
}

.side_common_link .cont li.separate:before {
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  margin-bottom: 6px;
  background-image: url("../img/side_common_link_separate.png");
  background-repeat: no-repeat;
}

.side_common_link .cont a {
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.side_common_link .cont a:hover {
    opacity: 0.6;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
